Bug 145303 - new package: metamail
new package: metamail
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
: FutureFeature
Depends On:
Blocks: 145218
  Show dependency treegraph
 
Reported: 2005-01-17 03:09 EST by Marius Andreiana
Modified: 2013-01-09 22:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-11 18:14:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marius Andreiana 2005-01-17 03:09:33 EST
This is based on bug #145218
Comment 1 Marius Andreiana 2005-01-17 03:19:35 EST
The metamail packages are here
http://www.galuna.ro/rpms/


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

60d2f22e144fe1eece53671b6d9e71fe  metamail-2.7-29.7.x.fdr.i386.rpm
9b710652f86a832ccc563d81ded76d6b  metamail-2.7-29.7.x.fdr.src.rpm
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.6 (GNU/Linux)

iD8DBQFB63T9keWmSlFkLIMRAgKCAJ9QjQzN5jHQhrQNzciwrMATgPTCQwCgw/e5
dBYfWkFCkkJdd4YXouEW/Ow=
=B/vg
-----END PGP SIGNATURE-----

I looked on old Fedora policy, it's not clear to me what I should do
next after somebody will test and approve these packages. Apply for a
cvs account?

Thanks
Comment 2 Michael Schwendt 2005-02-13 00:00:39 EST
Post to fedora-extras-list please to get public discussion of these
requests (metamail + hylafax). The list archives also contain the
announcement of an "Interim New Package Process":
https://www.redhat.com/archives/fedora-extras-list/2005-February/msg00208.html
Comment 3 Christoph Wickert 2006-04-11 18:14:36 EDT
Not needed for hylafax any longer, see bug #188542. Closing.

Note You need to log in before you can comment on or make changes to this bug.